Subject: Sailor or not, this yacht is hot

From: <[email-masked]>
Date: Mon, 1 Oct 2007 06:18:26 -0400

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

Fearless International Inc.
FRLE
Current: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Orders are already pouring in
and have nearly maxed there production line. It has been raved about as
a must have item by magazines like "Simply The Best", "Details", "GQ"
and D'Luxe. Check out the video and all the media coverage on the
fearlessyachts website. Monday morning this should be the first buy you
make. It will be one of the biggest movers of the year.